
/* GunSmasher theme split test */



/* default */

body.theme-default .app-body { outline: 6px solid #ff2bd6 !important; }



/* contrast */

body.theme-contrast .app-body { outline: 6px solid #ffd400 !important; }



/* Bird UI */

body.theme-bird-ui-light .app-body { outline: 6px solid #00e5ff !important; }

body.theme-bird-ui-dark  .app-body { outline: 6px solid #00ff7a !important; }



/* Whippy */

body.theme-theme-ui-light .app-body { outline: 6px solid #ffffff !important; }

body.theme-theme-ui-dark  .app-body { outline: 6px solid #0af308 !important; }

